@font-face {
    font-family: 'latomedium';
    src: url('fonts/lato-medium-webfont.eot');
    src: url('fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-medium-webfont.woff2') format('woff2'),
         url('fonts/lato-medium-webfont.woff') format('woff'),
         url('fonts/lato-medium-webfont.ttf') format('truetype'),
         url('fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('fonts/robotoslab-bold-webfont.eot');
    src: url('fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-bold-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/robotoslab-regular-webfont.eot');
    src: url('fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
   font-family: 'komika_axisregular';
    src: url('fonts/komikax_-webfont.eot');
    src: url('fonts/komikax_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/komikax_-webfont.woff2') format('woff2'),
         url('fonts/komikax_-webfont.woff') format('woff'),
         url('fonts/komikax_-webfont.ttf') format('truetype'),
         url('fonts/komikax_-webfont.svg#komika_axisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pill_gothic_bold';
    src: url('fonts/pillgothic600mg-semibd-webfont.eot');
    src: url('fonts/pillgothic600mg-semibd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pillgothic600mg-semibd-webfont.woff2') format('woff2'),
         url('fonts/pillgothic600mg-semibd-webfont.woff') format('woff'),
         url('fonts/pillgothic600mg-semibd-webfont.ttf') format('truetype'),
         url('fonts/pillgothic600mg-semibd-webfont.svg#pill_gothic_600mgsemibd') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pill_gothic_light';
    src: url('fonts/pillgothic600mg-light-webfont.eot');
    src: url('fonts/pillgothic600mg-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pillgothic600mg-light-webfont.woff2') format('woff2'),
         url('fonts/pillgothic600mg-light-webfont.woff') format('woff'),
         url('fonts/pillgothic600mg-light-webfont.ttf') format('truetype'),
         url('fonts/pillgothic600mg-light-webfont.svg#pill_gothic_600mglight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ibm_plex_serifbold';
    src: url('fonts/ibmplexserif-bold-webfont.eot');
    src: url('fonts/ibmplexserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ibmplexserif-bold-webfont.woff2') format('woff2'),
         url('fonts/ibmplexserif-bold-webfont.woff') format('woff'),
         url('fonts/ibmplexserif-bold-webfont.ttf') format('truetype'),
         url('fonts/ibmplexserif-bold-webfont.svg#ibm_plex_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alternategothic2_btregular';
    src: url('fonts/altgot2n_2-webfont.woff2') format('woff2'),
         url('fonts/altgot2n_2-webfont.woff') format('woff'),
        url('fonts/altgot2n_2-demo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  
}

body{margin:0 auto;padding:0; font-family: 'latomedium', sans-serif;font-size:14px;color:#a2a2a2;background:#fefefe;backface-visibility:hidden;-webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; }
a{text-decoration:none;}
.vm{vertical-align:middle;}
.clear{clear:both;}
.relative{position:relative;}
header,section,footer{display:block;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;font-weight:normal;}
h1{font-size:28px;font-family: 'roboto_slabbold';}
h2{font-size:3em;font-family: 'roboto_slabbold';}
h3{font-size:3em;font-family: 'roboto_slabbold';}

h1.page-title{font-size:28px;padding:35px 0;}

p{line-height:20px;margin-bottom:30px;margin-top:0;}
p:last-child{margin-bottom:0;}
.pull-left{float:left;}
.pull-right{float:right;}
.clearfix:before, .clearfix:after { display: table; content: " "; }
.clearfix:after, .clear { clear: both; }
.m-t-lg{margin-top:50px;}
.m-t-md{margin-top:30px;}
.m-t-sm{margin-top:20px;}
.m-t-xs{margin-top:10px;}
.m-r-lg{margin-right:30px;}
.m-r-md{margin-right:20px;}
.m-r-sm{margin-right:10px;}
.m-r-xs{margin-right:5px !important;}
.m-l-lg{margin-left:30px;}
.m-l-md{margin-left:20px;}
.m-l-sm{margin-left:10px;}
.m-l-xs{margin-left:5px !important;}
.m-b-lg{margin-bottom:30px;}
.m-b-md{margin-bottom:20px;}
.m-b-sm{margin-bottom:10px;}
.m-b-xs{margin-bottom:5px;}
.m-r-none{margin-right:0;}
.nopadding{padding:0 !important;}
.nomargin{margin:0 !important;}
.text-center{text-align:center;}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="url"], input[type="password"]{border:1px solid #e5e6e8;padding:12px;color:#999;	width:94%;font-size:14px;outline:none;font-family: "roboto_slabregular";background-color: #fff;}
textarea {border:1px solid #e5e6e8;padding:12px;color:#666;width:94%;font-size:13px;outline:none;font-family: "roboto_slabregular";background-color: #fff;}
select {border:1px solid #e5e6e8;padding:12px;color:#666;width:100%;font-size:13px;font-weight:400;outline:none;font-family: "roboto_slabregular";background-color: #fff;}
a {	color:#414142;text-decoration:none;	word-wrap:break-word;transition:color .5s;outline:0;border:0;}
img {text-decoration:none;outline:0;border:0;}
a:hover {text-decoration:none;}
a.active, a:hover {	text-decoration:none;transition:color .5s;}

#main{display:block;}
.middle-wrapper{display:block;}
.layout-width{max-width:1000px;width:100%;margin:0 auto;}
header,footer,section{display:block;}

.layout-width_receipt{max-width:1200px;width:100%;margin:0 auto;}


.grey_adminbg {background:#eceadd;}
.logo_admin{padding:25px 0;}
.user-top{margin:0 20px 0 0;}
.user-top span{ font-family: 'open_sansbold', sans-serif}
.top-right-menu{text-transform:uppercase;color:#5f6162;position:relative;}
.top-right-menu a{color:#5f6162;}
.top-right-menu a:hover{color:#54554a;}

.top-right-menu .submenu{display:none;background:#fefdeb;position:absolute;top:40px;right:0;width:120px;z-index:1000;}
.top-right-menu .submenu ul{padding:0;margin:0;}
.top-right-menu .submenu li{list-style:none;display:block;border-bottom:1px solid #eae9c9;color:#797a72;text-transform:capitalize;}
.top-right-menu .submenu li a{color:#797a72;padding:8px 10px;display:block;}
.top-right-menu .submenu li a:hover{color:#000;}

.add-top .submenu{display:none;background:#fefdeb;position:absolute;top:41px;right:0;width:150px;z-index:100;}
.add-top .submenu ul{padding:0;margin:0;}
.add-top .submenu li{list-style:none;display:block;border-bottom:1px solid #eae9c9;color:#797a72;text-transform:capitalize;}
.add-top .submenu li a{color:#797a72;padding:8px 10px;display:block;}
.add-top .submenu li a:hover{color:#000;}

.user-date-top{background:#fff;padding:10px 25px;color:#5f6162;text-transform:uppercase;}
.layout-width_admin{max-width:1000px;width:100%;margin:0 auto;}
.navigation-tab{background:#5f6162;color:#fff;}
.nav1{width:70%;}
.nav1 ul{padding:0;margin:0;display:inline-block;}
.nav1 li{list-style:none;display:inline-block;padding:0 15px;text-transform:uppercase;border-right:1px solid #fff;margin:10px 0;font-family: 'open_sansbold', sans-serif}
.nav1 li a.active{color:#fccc29;}
.nav1 li a{color:#fff;}
.nav1 li a:hover{color:#ebebe8;}
.nav1 li:last-child{border:0;}
.nav1 .text{display:inline-block;padding:0 0 0 25px;text-transform:uppercase;margin:10px 0;}


.top-menu-strip{background:#cd3359;}
.logo{padding:15px 0;width:340px;float:left;}
.top-menu{float:right;color:#fff;font-size:14px;padding:22px 0;font-family: 'pill_gothic_bold';}
.top-menu a {color:#fff;font-size:16px;text-transform:uppercase;}
.top-menu:hover{cursor:pointer;}
.menu-icon{background:url(../images/hamburger.png) no-repeat;width:15px;height:14px;display:inline-block;vertical-align:middle;}
.top-menu.open .menu-icon{background:url(../images/close.png) no-repeat;width:15px;height:14px;display:inline-block;vertical-align:middle;}
.top-menu span{margin:0 5px 0 0;display:inline-block;vertical-align:middle;}
.banner{background:url(../images/banner-01.jpg) no-repeat center top;background-size:cover;height:600px;position:relative;}
.tagline{position:absolute;left:0;bottom:140px;}
.tagline h1{background:#1f97d6;font-size:24px;color:#fff;font-family: 'roboto_slabregular';padding:5px 15px 0 95px;display:inline-block;margin-bottom:0;}
.tagline h2{font-size:45px;display:inline-block;background:#1f97d6;color:#fff;padding:0 15px 5px 95px;}
.welcome-text{float:left;width:65%;padding:25px 0;margin:0 35px 0 0;}
.welcome-text p{font-size:16px;line-height:24px;}
.login-wrapper{float:right;width:30%;padding:25px 0;}
.login-wrapper h2{color:#606163;text-transform:uppercase;padding:0 0 15px 25px;font-family: 'roboto_slabbold';font-size:20px;}
.form-group{margin-bottom:10px;}
.submit-btn{background:#1f97d6;padding:8px 15px;color:#fff;text-transform:uppercase;font-family: "pill_gothic_bold";display:inline-block;font-size:16px;float:left;border:0;border-radius:5px;}
.submit-btn a{color:#fff;}
.submit-btn a:hover{color:#fff;}

.submit-btn2{background:#1f97d6;padding:8px 15px;color:#fff;text-transform:uppercase;font-family: "pill_gothic_bold";display:inline-block;font-size:16px;border:0;border-radius:5px;}
.submit-btn2 a{color:#fff;}
.submit-btn2 a:hover{color:#fff;}


.forgot-pw{font-size:11px;font-family: 'roboto_slabbold';float:left;text-transform:uppercase;margin:0 0 0 10px;}
.forgot-pw span{display:block;}
.gray-bg{background:#eceadd;}
.updates-list{padding:40px 0;}
.updates-list h2{display:inline-block;font-family: 'roboto_slabbold';margin-bottom:25px;}
.updates-list h2 span{font-family: 'roboto_slabregular';}
.see-more{text-transform:uppercase;font-size:11px;margin:0 0 0 10px;font-family: 'roboto_slabbold';}
.updates-list ul{padding:0;margin:0;}
.updates-list li{list-style:none;float:left;margin:0 50px 0 0;width:30%;}
.updates-list li:last-child{margin:0;}
.updates-list li .thumbnail{display:block;margin:0 0 20px 0;}
.updates-list li .thumbnail img{width:100%;}
.updates-list li small{text-transform:uppercase;font-size:11px;}
.updates-list li .details{display:block;}
.updates-list li .details h3{color:#24466b;font-family: 'roboto_slabbold';font-size:18px;padding-bottom:10px;}
.bottom-section{padding:70px 0;}
.bottom-section ul{padding:0;margin:0;}
.bottom-section li{list-style:none;margin:0 20px 0 0;position:relative;text-align:center;display:inline-block;vertical-align:top;}
.bottom-section li .text{font-family: 'roboto_slabbold';font-size:23px;color:#fff;position:absolute;top:50%;left:0;right:0;bottom:0;margin-top:-20px;text-transform:uppercase;}
.bottom-section li .text span{display:block;}
.bottom-section li .add{position:absolute;top:0;right:0;}
.bottom-section li:last-child{margin:0;}
footer{background:#dbdbd3;padding:20px 0 10px;}
.social-media{float:right;}
.social-media a{margin:0 10px 0 0;}

/*Second page---------------------------------------*/
.search-wrapper{display:block;padding:40px 0;}
.search-wrapper .form-group{width:19%;margin:0 10px 20px 0;float:left;}
.search-wrapper .form-group label{display:block;text-transform:uppercase;font-size:16px;font-family: 'roboto_slabbold';margin-bottom:10px;}
.search-wrapper .form-control{border:1px solid #959794;padding:8px 3%;}
.map{background:url(../images/map.jpg) no-repeat;background-size:cover;height:600px;}
.tab-panel-wrapper{display:block;padding:60px 0 30px;}
.tab-panel-wrapper{display:block;}
.tabs{display:block;}
.tabs ul{padding:0;margin:0;}
.tabs li{list-style:none;border:1px solid #e9e9e9;padding:2px 20px;font-family: 'roboto_slabbold';font-size:17px;margin:0 10px 0 0;display:inline-block;vertical-align:top;margin-bottom:25px;}
.tabs-content{display:block;}
.tabs-content ul{padding:0;margin:0;}
.tabs-content li{list-style:none;margin:0 10px 10px 0;float:left;width:19%;}
.tabs-content li img{width:100%;}


/*Fourth page---------------------------------------*/
.update-wrapper{display:block;}
.update-wrapper .gray-bg{padding:40px 0 0 0;}
.update-wrapper h2 span{font-family: "roboto_slabregular";}
.update-wrapper .update-year-tabs{display:block;margin:10px 0 0 0;}
.update-wrapper .update-year-tabs ul{padding:0;margin:0;}
.update-wrapper .update-year-tabs li {border: 1px solid #aaaba5;display: inline-block;font-family: "roboto_slabbold";font-size: 17px;   list-style: none;margin: 0 10px 0 0;padding: 2px 20px;vertical-align: top;width:auto;}
.update-wrapper .update-content{display:block;}
.update-wrapper .updates-list li{margin:0 50px 30px 0;}


/*Third page---------------------------------------------*/
.inner-banner{background:url(../images/banner-01.jpg) no-repeat center top;background-size:cover;height:430px;position:relative;}
.profile-wrapper{background:#fff;position:absolute;bottom:-50px;width:100%;max-width:1000px;}
.profile-pic{float:left;width:230px;margin:0 30px 0 0;}
.profile-pic img{display:block;width:100%}
.profile-details{float:left;padding:30px 0;max-width:300px;width:100%;}
.profile-details h1{font-size:20px;font-family: 'latobold';margin-bottom:15px;}
.profile-details p{font-family: 'latomedium';margin-bottom:15px;}
.profile-right{float:right;text-align:right;max-width:220px;width:100%;padding:30px;}
.profile-right h2{font-family: 'latobold';margin-bottom:15px;font-size:15px;}
.profile-right p{margin-bottom:19px;}
.common-btn{background:#1f97d6;padding:5px 10px;color:#fff;text-transform:uppercase;font-family: 'roboto_slabbold';display:inline-block;font-size:16px;}
.common-btn a{color:#fff;}
.common-btn a:hover{color:#fff;}
.profile-gallery{display:block;padding:70px 0;}
.profile-gallery h3{font-family: 'latobold';font-size:20px;margin-bottom:25px;}
.profile-gallery ul{padding:0;margin:0;}
.profile-gallery li{list-style:none;float:left;width:16.6%;}
.profile-gallery li img{width:100%;display:block;}
.profile-gallery li:nth-child(6n){margin-right:0;}
.nav{padding-top:1em;padding-bottom:2em;-webkit-box-shadow:0 0 40px rgba(0,0,0,0.3);-moz-box-shadow:0 0 40px rgba(0,0,0,0.3);box-shadow:0 0 40px rgba(0,0,0,0.3);border-bottom:1px solid rgba(0,0,0,0.1); background: rgba(255, 255, 255, 0.8); height: auto;
 position: absolute;  width: 100%;   z-index: 800; display:none;}
.row{display:block;}
.nav-columns{display:block;float:left;width:22%;margin-right:40px;}
.nav-columns:last-child{margin-right:0;}
.nav-block .inner { padding-bottom: 0.67em; padding-top: 0.67em;  text-align: center; position:relative;}
.nav-block .inner .title {color: #fff;	 padding-bottom: 0.33em;  padding-top: 0.33em; position: relative; z-index: 1;text-align: center; text-transform: uppercase;font-family: 'latobold';font-size:20px;}
.nav-block .sub-links a{background: inherit; border-bottom: 1px solid #b1b1b1; margin: 0; padding: 10px 0 8px;  text-align: left;
 text-transform: none;display:block;color: #005073;font-size:15px;}
.nav-block .sub-links a:hover{color:#000;}
.nav-icon { display: block; height: auto;left: 50%; opacity: 1; position: absolute; top: 50%; transform: translate(-50%, -50%);
 width: 100%;}
 
 
/*Admission form-----------------------------------------------*/
.admission-form{padding:20px;} 
.admission-form h1{font-family: 'roboto_slabbold';color:#333;margin-bottom:20px;}
.admission-form h2{font-family: 'roboto_slabbold';color:#cd3359;margin-bottom:20px;font-size:23px;text-align:center;}
.admission-top-row{display:table;width:100%;height:100%;margin-bottom:30px;}
.admission-top-row p{font-size:16px;line-height:24px;font-family: 'pill_gothic_light';}
.admission-top-left{-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background:#fff;padding:20px;margin-right:20px;display:table-cell;vertical-align:top;}
.admission-top-right{-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background:#f3f3f4;width:30%;display:table-cell;vertical-align:middle;text-align:center;position:relative;height:200px}
.admission-top-right img{max-width:100%;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;height:225px;}
/*.admission-top-right:hover .edit-pic{display:block;}*/
.admission-top-right .edit-pic { top: 10px; color: #fff; display: none; right: 10px; position: absolute; text-align: right; width: 90%;}
.admission-top-right .edit-pic a { color: #fff;}
.admission-top-right .edit-pic img{border-radius:0;height:25px;}
.admission-top-middle{background:#eceadd;width:20px;height:100%;display:table-cell;vertical-align:middle;}
.common-box{-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background:#fff;padding:20px;margin-bottom:30px;font-family: 'pill_gothic_light';}
.common-box p{margin-bottom:20px;font-size:16px;line-height:24px;}
.admission-form .row{overflow:hidden;display:block;border-bottom:1px solid #e5e6e8;margin-bottom:15px;}
.admission-form .form-group{display:inline-block;margin:0 24px 15px 0;}
.admission-form .form-group label{display:inline-block;max-width:100%;font-size:16px;}
.admission-form .form-group label span{display:block;font-size:12px;}
.admission-form .form-control{display:inline-block;vertical-align:middle;width:auto;}
.admission-form  input[type="checkbox"]{position:relative;top:2px;}
.admission-form .col-2{width:49%;}
.admission-form .col-3{width:37%;float:left;}
.admission-form .col-3 + .col-3{width:38%;float:left;}
.admission-form .col-3 + .col-3 +.col-3{width:25%;float:left;}
.admission-form .form-group{font-family: 'pill_gothic_light';}
.admission-form .form-group input[type="text"], .admission-form .form-group select,.admission-form .form-group textarea {font-family: 'pill_gothic_light';color:#000;font-size:15px;background:#fff;padding:3px 12px;border: #f5f5f5 thin 1px;}
.admission-form .form-group .input-lg{width:475px}
.admission-form .form-group .input-sm{width:100px}
.admission-form .form-group .input-md{width:265px}
.admission-form .form-group textarea{width:460px;}
.sibling-detail-table{border:1px solid #e5e6e8;}
.sibling-detail-table td,.sibling-detail-table th{padding:5px 10px;border-bottom:1px solid #e5e6e8;text-align:center;}
.sibling-detail-table .age input{width:50px;}
.sibling-detail-table .comment input{width:185px;}
.d-b{display:block !important;}
.admission-form h3{color:#333;margin-bottom:20px;font-size:14px;font-family: 'pill_gothic_light';}
.admission-box-01{float:left;}
.admission-box-02{float:right;}
.admission-box-03{float:left;}
.admission-box-04{float:right;}
.admission-box-02 .common-box {min-height: 384px;}
.admission-box-04 .common-box {min-height: 470px;}
.admission-box-03 h2{font-family: 'latobold';margin-bottom:20px;font-size:3em;color:#a2a2a2;text-align:left;}
.top-bar{display:block;margin-bottom:20px;}
.logo-admission{float:left;margin:0 20px 0 0;}
.website-link{float:right;color:#777;margin-top:45px;font-size:16px;}
.website-link a{color:#777;}
.website-link a:hover{color:#000;}
.admission-common-listing{display:block;}
.admission-common-listing ul{padding:0;margin:0;}
.admission-common-listing li{list-style:none;display:block;padding:0;line-height:22px;}
.separation-bdr{border-bottom:1px solid #666 !important;}
.desc9 .col-3{width:33% !important;}
.desc10 .col-3{width:33% !important;}
.btn-primary{background:#1f97d6;padding:5px 10px;color:#fff;text-transform:uppercase;font-family: 'latobold';display:inline-block;font-size:16px;}
.btn-primary a{color:#fff;}
.btn-primary a:hover{color:#fff;}
.btn-primary1{background:#1f97d6 !important;padding:5px 10px;color:#fff !important;text-transform:uppercase;font-family: 'latobold';display:inline-block;font-size:16px;}
#siblingform{display:none;}
#fprogress1{display:none;}

.viewbirthcerti{-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background:#f3f3f4;width:30%;display:block;vertical-align:middle;text-align:center;position:relative;}
.viewbirthcerti img{max-width:100%;background:#f3f3f4;border:0;text-align:center;vertical-align:middle;border-radius: 20px;}


.admission-form .form-control.dob-control{width:65%;}
.admission-form .form-control.nationality-control{width:48%;} 
.admission-form .form-control.mother-tongue-control{width:51%;}
.admission-form .form-control.other-lang-control{width:22%;}
.admission-form .form-control.current-school-control{width:54%;}
.emergency-cont-row .form-group{margin-right:9px;}
.admission-form .form-group.full-width{display:block;margin:0 0 15px 0;}
.admission-form .form-group.full-width textarea{width:100%;box-sizing:border-box;}
.admission-form .form-control.age-control{width:30%;}
.admission-form .form-control.desc9-control{width:10%;}

#gmap{display:block;}
.white-popup-event {
  background: #fff;
  margin: 40px auto;
  max-width: 875px;
  padding: 15px;
  position: relative;
  text-align: center;
}

.white-popup-event p{margin-bottom:25px;font-size:20px;text-align:left;}